ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefan Bodewig <bode...@apache.org>
Subject Re: 1.4.1 binary is really 1.3?
Date Wed, 16 Jan 2002 16:40:41 GMT
On Tue, 15 Jan 2002, Jon Schewe <jpschewe@mtu.net> wrote:
> I just grabbed ant 1.4.1, the binary tar.gz file.  When I opened it
> up and ran ant -version I get: 

> ant -version Ant version 1.3 compiled on March 2 2001

There must be Ant 1.3 on your CLASSPATH or in ANT_HOME/lib (renaming
ant.jar won't help).

> The docs say I can use fork or memoryMaximumSize,

fork *and* memoryMaximumSize (or use something else like jikes).

> but when I try and run ant I get an error telling me the javac task
> doesn't support that option.

Because they are not part of the Ant 1.3 you are using.

Stefan

--
To unsubscribe, e-mail:   <mailto:ant-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:ant-user-help@jakarta.apache.org>


Mime
View raw message